TD          {font-family: verdana, tahoma, arial; font-size: 11px; font-weight: normal; line-height: 13px;}

.prinav  {font-family: Arial, Tahoma, Verdana; font-size: 11px; font-weight: bold; line-height: 15px; color: #000000; text-decoration: none;}
.prinav A:link {font-family: Arial, Tahoma, Verdana; font-size: 11px; font-weight: bold; line-height: 15px; color: #000000; text-decoration: none;}
.prinav A:visited {font-family: Arial, Tahoma, Verdana; font-size: 11px; font-weight: bold; line-height: 15px; color: #666666; text-decoration: none;}
.prinav A:hover {font-family: Arial, Tahoma, Verdana; font-size: 11px; font-weight: bold; line-height: 15px; color: #006699; text-decoration: none;}

.navscroll  A:link {font-family: tahoma, verdana, arial; font-size: 11px; font-weight: normal; line-height: 12px; color: #000000;}

		    A:visited {color: #666666;}

.loginhead  {font-family: arial, tahoma, verdana; font-size: 11px; font-weight: normal; line-height: 12px; color: #006699;}
			
.loginlink	{font-family: arial, tahoma, verdana; font-size: 11px; font-weight: normal; line-height: 12px; color: #000000;}

			A:link {color: #000000;}

			A:visited {color: #666666;}

.login {font-family: tahoma, verdana, arial; font-size: 10px; font-weight: normal; line-height: 12px;}

.head {font-family: verdana, tahoma, arial; font-size: 18px; font-weight: normal; line-height: 24px; color: #006699;}
		
.headline {color: #008888; font-family: arial, verdana, tahoma, trebuchet MS; font-size: 12px;}

.footer {font-family: tahoma, verdana, arial; font-size: 10px; font-weight: normal; line-height: 11px; color: #000000;}

.minnav A:link {font-family: Verdana, Tahoma, Arial; font-size: 11px; font-weight: normal; line-height: 13px; color: #000000; text-decoration: none;}
		A:visited {color: #666666;}
		A:hover {color: #006699;}

.mednav A:link {font-family: Verdana, Tahoma, Arial; font-size: 12px; font-weight: normal; line-height: 16px; color: #000000; text-decoration: none;}
		A:visited {color: #666666;}
		A:hover {color: #006699;}
		
.footerlink  {font-family: arial, verdana, tahoma; font-size: 10px; font-weight: normal; line-height: 11px; color: #000000;}
			A:link {color: #000000;}

.corebodygreen {font-family: verdana, tahoma, arial; font-size: 12px; font-weight: normal; line-height: 16px; color: #008888;}

.corebody  {font-family: verdana, tahoma, arial; font-size: 12px; font-weight: normal; line-height: 16px;}
		   A:link {color: #000000;}

		   A:visited {color: #666666;}

.lgbody  {font-family: verdana, tahoma, arial; font-size: 14px; font-weight: normal; line-height: 18px;}
		   A:link {color: #000000;}

		   A:visited {color: #666666;}

.sbody  {font-family: verdana, tahoma, arial; font-size: 11px; font-weight: normal; line-height: 16px;}
		   A:link {color: #000000;}

		   A:visited {color: #666666;}

.redbody  {font-family: verdana, tahoma, arial; font-size: 12px; color: #9F102E; font-weight: bold; line-height: 16px;}
		   
.redsbody  {font-family: verdana, tahoma, arial; font-size: 11px; color: #9F102E; font-weight: normal; line-height: 16px;}
		   

.vsbody  {font-family: verdana, tahoma, arial; font-size: 9px; font-weight: normal; line-height: 16px;}
		   A:link {color: #000000;}

		   A:visited {color: #666666;}

.sitemapsmall  {font-family: verdana, tahoma, arial; font-size: 11px; font-weight: normal; line-height: 14px; color: #000000;}

			   A:link {color: #000000;}

		   	   A:visited {color: #666666;}

		
.secnav A:link {font-family: tahoma, verdana, arial; font-size: 11px; font-weight: normal; line-height: 11px; color: #000000;}

		A:visited {color: #666666;}

		A:hover { color: #006666;}

#B {font-weight: bold;}
#b {font-weight: bold;}
#I {font-style: italic;}
#U {font-style: underline;}
	


